Jump to content

Requiem Skyproc Patcher problems


Purplepatch

Recommended Posts

Hi all, so I am using Mod Organizer and I have set up the Reqtificator (Skyproc Requiem Patcher) tool to be executed through Mod Organizer. When I run it and press patch, it works up until 51% whereupon i get the error in the attached images (I can't post links). I double checked and Mod Organizer definitely already has (The Spell Package, More Apocalypse and Requiem Compatibility) Apocalypse plugins all installed. Does anyone know how to solve this problem? I have come so far and I actually got in-game only to be confronted with the Skyproc patch requirement and now I just need this last part to work.


 

post-643080-0-31978800-1417907605_thumb.png

Link to comment
  • 5 months later...

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...